/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "374"; */
"374.title" = "名称:";

/* Class = "NSButtonCell"; title = "Remember in Keychain"; ObjectID = "379"; */
"379.title" = "在钥匙串中记住密码";

/* Class = "NSTextFieldCell"; title = "This download requires authorization."; ObjectID = "380"; */
"380.title" = "此下载需要授权。";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "381"; */
"381.title" = "取消";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "382"; */
"382.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Install and Reopen"; ObjectID = "388"; */
"388.title" = "安装和重新打开";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "389"; */
"389.title" = "取消";

/* Class = "NSTextFieldCell"; title = "An updated version of %@ is ready to be installed. Would you like to install it and open the new version?"; ObjectID = "390"; */
"390.title" = "现可安装 %@ 的更新版本。想要进行安装并打开新版本吗？";

/* Class = "NSTextFieldCell"; title = "…"; ObjectID = "394"; */
"394.title" = "…";

/* Class = "NSTextFieldCell"; title = "The new version will be installed in your Applications folder. (this text does not need to be localized)"; ObjectID = "395"; */
"395.title" = "新版本将安装于“应用程序”文件夹内。(this text does not need to be localized)";

/* Class = "NSButtonCell"; title = "Authenticate"; ObjectID = "h79-js-sqt"; */
"h79-js-sqt.title" = "鉴定";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Hsq-4Q-f7L"; */
"Hsq-4Q-f7L.title" = "密码:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "tHX-IN-lNv"; */
"tHX-IN-lNv.title" = "取消";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "WVv-xo-KVH"; */
"WVv-xo-KVH.title" = "<do not localize>";